	#myInput {
	  background-image: url('/images/body/searchicon.png'); /* Add a search icon to input */
	  background-position: 10px 12px; /* Position the search icon */
	  background-repeat: no-repeat; /* Do not repeat the icon image */
	  width: 100%; /* Full-width */
	  font-size: 16px; /* Increase font-size */
	  padding: 12px 20px 12px 40px; /* Add some padding */
	  border: 1px solid #ddd; /* Add a grey border */
	  margin-bottom: 12px; /* Add some space below the input */
	  margin-top: 1rem;
	}
	li {
		list-style: none !important;
	}
	mark {
	    background: #ffec82;
	    padding: 0 3px;
	    border: 1px dashed #333;
    }
	.num {
		text-align: center;
	}